/* open-sans-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/open-sans-v40-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/open-sans-v40-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/open-sans-v40-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/open-sans-v40-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('./fonts/open-sans-v40-latin-800.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
#slider-1-slide-3-layer-5,
#slider-1-slide-3-layer-1,
#slider-1-slide-3-layer-2,
#slider-1-slide-3-layer-4{
    font-family: 'Open Sans' !important;
}
.cz_close_popup{
    mix-blend-mode: unset !important;
    background-color: #fff !important;
}
.blue {
    color: #222f64;
}

.light-blue {
    color: #1f7fde;
}

.blue-gray {
    color: #41607d;
}

.gray {
    color: #666666;
}

.white {
    color: #fff;
}

.blue-link {
    color: #222f64 !important;
}

.blue-link:hover {
    color: #1f7fde !important;
}

.chaty-widget-i-title {
    opacity: 1 !important;
}

.cz_content_box .cz-particles .cz_title_has_icon .cz_wpe_content p {
    margin-bottom: 0px !important;
}

.center-quote.cz_quote,
.center-quote .cz_quote {
    display: grid !important;
    margin: auto !important;
}

.center-quote .cz_quote_info {
    margin: 40px auto 0px !important;
}

.widget_categories h4,
.cz_related_posts h4 {
    background-image: linear-gradient(to right, #222f64, #1f7fde);
}

ul.sub-menu.cz_custom_mega_menu.cz_megamenu_0 {
    margin-left: 40px !important;
}

#mySideNav a {
    position: fixed;
    z-index: 999999;
    top: 50%;
    transform: translateY(-50%);
    right: -115px;
    transition: 0.3s;
    padding: 15px;
    width: 120px;
    text-decoration: none;
    font-size: 16px;
    color: white;
    border: 1px solid #fff;
    border-radius: 10px 0px 0px 10px;
}

#mySideNav a:hover {
    right: 0;
}

#aktuelles-sidebutton {
    top: 20px;
    background-color: #222f64;
}
.praxis-accept.rueckfrage .wpcf7-form-control-wrap.math-quiz{
    width: 300px;
}
/* individual post css */
.content.cz_related_posts {
    display: none !important;
}
.display-none{
    display: none !important;
}
/* END individual post css */
.ruether-similar-posts .cz_grid_link {
    max-height: 300px !important;
}

.ruether-similar-posts .cz_title_content {
    width: 100%;
}

.ruether-similar-posts {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(34, 47, 100, 0.26);
    border-radius: 0 0 5px 5px;
}

.ruether-similar-posts h3 {
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
    background-image: linear-gradient(to right, #222f64, #1f7fde);
    padding: 10px 30px;
    margin: -2px -60px 40px;
    border-radius: 5px;
    box-shadow: 0px 14px 30px 0px rgb(34 47 100 / 20%);
}

.justify {
    text-align: justify;
}

p {
    margin-bottom: 15px !important;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 22px;
}

.f24 {
    font-size: 24px;
}

.f28 {
    font-size: 28px;
}

.f32 {
    font-size: 32px;
}

.f36 {
    font-size: 36px;
}

.f40 {
    font-size: 40px;
}

.f44 {
    font-size: 44px;
}

.f48 {
    font-size: 48px;
}

.f74 {
    font-size: 74px;
}

.fw200 {
    font-weight: 200;
}

.p-bottom-15 {
    padding-bottom: 15px;
}

.bold {
    font-weight: bold;
}

.wpb_content_element {
    margin-bottom: 0px !important;
}

.page_content {
    margin: 35px 0px 80px 0px !important;
}

.m-bottom-0 {
    margin-bottom: 0px !important;
}

.m-bottom-10 {
    margin-bottom: 10px !important;
}

.praxis-font {
    font-family: 'Herr Von Muellerhoff';
}

.praxis-center {
    text-align: center;
}

.praxis-cta-front .cz_box_front_inner {
    display: block !important;
}

.cz_related_post .cz_post_image img {
    height: 200px;
    object-fit: cover;
}

.neueste-artikel .cz_grid_item img,
.cz_posts_container.cz_posts_template_7 .cz_post_image img,
.cz_related_post .cz_post_image img {
    height: 200px;
    object-fit: cover;
}

.neueste-artikel .cz_grid_item>.clr {
    box-shadow: 0px 10px 30px 0px rgb(34 47 100 / 26%);
    border-radius: 5px;
}

.behandlung-artikel .cz_grid_title h3 {
    color: #222f64;
    padding-left: 10px;
}

.behandlung-artikel .cz_grid_item .cz_grid_link {
    margin-bottom: 0px !important;
}

.behandlung-artikel .cz_grid_details.cz_grid_details_outside {
    background: #f6f6f6;
    padding-top: 20px !important;
    border-radius: 0px 0px 5px 5px !important;
}

.behandlung-artikel .cz_grid_details.cz_grid_details_outside small.clr {
    margin-bottom: 0 !important;
    padding-bottom: 8px !important;
}

body.page-id-3364 {
    background: url("https://naturpraxis-ruether.de/sb-pr21/wp-content/uploads/2025/03/Naturheilpraxis-Ruether-Paderborn-Heilpraktiker-bg-kopfzeile-landing-pages.jpg") !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

@media (min-width: 300px) and (max-width: 400px) {
    .sf-with-ul {
        padding-right: 30px !important;
    }
}

@media (min-width: 769px) {
    .show_on_mobile {
        display: none;
    }

    .cz_menu_badge {
        margin: -14px 0 0 -30px !important;
    }

    .start-landing-page {
        padding-top: 220px;
    }
}

@media (max-width: 768px) {

    .start-ruether-img img {
        max-width: 350px !important;
    }

    .hide_on_mobile {
        display: none !important;
    }

    .start-landing-page {
        padding-top: 0px;
    }
}

/*borlabs cookie*/
#BorlabsCookieBox .row {
    width: 100% !important;
}

#BorlabsCookieBox ._brlbs-box-wrap {
    max-width: 450px;
}

#BorlabsCookieBox h3 {
    font-size: 20px !important;
}

.BorlabsCookie .row {
    max-width: 100% !important;
    margin: 0 !important;
}

._brlbs-branding {
    display: none !important;
}

._brlbs-flex-center {
    display: inline !important;
}

#BorlabsCookieBox .cookie-logo {
    max-width: 220px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

/*END borlabs cookie*/
.praxis-accept {
    font-size: 15px;
    line-height: 17px;
}

.praxis-accept .wpcf7-acceptance .wpcf7-list-item label {
    display: table;
}

.praxis-accept .wpcf7-acceptance .wpcf7-list-item-label:before {
    content: '';
    background: url(https://naturpraxis-ruether.de/sb-pr21/wp-content/themes/ruether-child/images/checkbox.svg) no-repeat;
    display: table-cell;
    background-size: contain;
    vertical-align: middle;
    width: 26px;
    height: 26px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.praxis-accept .wpcf7-acceptance input[type="checkbox"]:checked+span:before {
    background: url(https://naturpraxis-ruether.de/sb-pr21/wp-content/themes/ruether-child/images/check.svg) no-repeat;
    width: 26px;
    height: 26px;
    padding: 2px;
    background-size: contain;
}

.praxis-accept .wpcf7-acceptance label {
    margin: 0 !important;
}

.praxis-accept input[type=checkbox] {
    display: none !important;
}